@charset "utf-8";

#c82 {
	clear: both;
	background-color: var(--title1);
	background-image: url(../images/home/title1.jpg);
	margin:    ;
	padding:    ;
}
#c89 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c89 h3,
#c89 div {
	text-align: left;
}
#c123 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c123 h2,
#c123 div {
	text-align: left;
}
#c134 {
	clear: both;
	margin: 3% auto  ;
	padding:    ;
	width: 840px;
}
#c114 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c131 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c131 h3,
#c131 div {
	text-align: left;
}
#c130 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c130 h3,
#c130 div {
	text-align: left;
}
#c135 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c135 h3,
#c135 div {
	text-align: left;
}
#c136 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c136 h3,
#c136 div {
	text-align: left;
}
#c137 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c137 h3,
#c137 div {
	text-align: left;
}
#c138 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c138 h3,
#c138 div {
	text-align: left;
}
#c132 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c132 h2,
#c132 div {
	text-align: center;
}
#c139 {
	clear: both;
	margin:    ;
	padding:    ;
	width: fit-content;
}
#c139 a.itext, #c139 img, #c139 video {
	width: 961px;
	height: 962px;
}
#c139 h3,
#c139 div {
	text-align: center;
}
#c140 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c140 h3,
#c140 div {
	text-align: left;
}
#c141 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c141 a.itext, #c141 img, #c141 video {
	width: 600px;
	height: 400px;
}
#c141 h3,
#c141 div {
	text-align: left;
}
#c142 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c142 h3,
#c142 div {
	text-align: left;
}
#c143 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c143 a.itext, #c143 img, #c143 video {
	width: 600px;
	height: 400px;
}
#c143 h3,
#c143 div {
	text-align: left;
}
#c144 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c144 h3,
#c144 div {
	text-align: left;
}
#c145 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c145 a.itext, #c145 img, #c145 video {
	width: 600px;
	height: 400px;
}
#c145 h3,
#c145 div {
	text-align: left;
}
#c147 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c147 h2,
#c147 div {
	text-align: left;
}
#c148 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c148 h3,
#c148 div {
	text-align: left;
}
#c146 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c146 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c146 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c149 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c149 ul li {
	list-style-type: none;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c149 ul li { margin-right: px; }
#c149 ul li:last-child { margin-right: 0; }
#c149 > ul li:nth-of-type(1) img {
	width: 1800px;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c82 {
}
#c89 {
}
#c123 {
}
#c134 {
	width: auto;
	max-width: 840px;
}
#c114 {
}
#c131 {
}
#c130 {
}
#c135 {
}
#c136 {
}
#c137 {
}
#c138 {
}
#c132 {
}
#c139 {
	width: auto;
	max-width: fit-content;
}
#c140 {
}
#c141 {
}
#c142 {
}
#c143 {
}
#c144 {
}
#c145 {
}
#c147 {
}
#c148 {
}
#c146 {
}
#c146 {
}
#c149 {
}
}
@media screen and (max-width: 640px) {
#c82 {
}
#c89 {
}
#c123 {
}
#c134 {
	width: 100%;
}
#c114 {
}
#c131 {
}
#c130 {
}
#c135 {
}
#c136 {
}
#c137 {
}
#c138 {
}
#c132 {
}
#c139 {
	width: 100%;
}
#c140 {
}
#c141 {
}
#c142 {
}
#c143 {
}
#c144 {
}
#c145 {
}
#c147 {
}
#c148 {
}
#c146 {
}
#c146 {
}
#c149 {
}
}
